Subject: Ticket Assigned - ESC cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:23:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC cc nash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nash Bot:  Hi Nash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9670813982 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 AM, 21st Jun                     nash                    Ok           10:46 AM, 21st Jun                   Mohammed                    Hi Nash, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:46 AM, 21st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:46 AM, 21st Jun                     nash                    Hi           10:46 AM, 21st Jun                     nash                    Please check i didnt get an pick up update its 4th day today           10:47 AM, 21st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 AM, 21st Jun                     nash                    Ok           10:48 AM, 21st Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:48 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           10:48 AM, 21st Jun                     nash                    No           10:49 AM, 21st Jun                     nash                    When will i get update for pick up           10:49 AM, 21st Jun                   Mohammed                   We will inform you ASAP to your email id           10:52 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           10:52 AM, 21st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2743905